<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <title>פגישה 5 - מחרוזות</title>
 
  <meta http-equiv="content-type"
 content="text/html; charset=UTF-8">
 
  <link href="lec.css" rel="stylesheet" type="text/css">
<link rel="contents" href="index.html"><link rel="top" href="index.html"><link rel="start" href="node1.html"><link rel="first" href="node1.html"><link rel="next" href="node4.html#h"><link rel="prev" href="node2.html#h">
</head>
<body>
  
גרסה 1.2
<h1>פגישה 5 - מחרוזות</h1>
  <div class="nav" dir="ltr" align="right"><A HREF="index.html" NAME="h">[Top]</A> <A HREF="node1.html#h">[First]</A> <A HREF="node2.html#h">[Previous]</A> <A HREF="node4.html#h">[Next]</A></div><h3><a name="string_len"></a>חישוב אורך מחרוזת - הפונקציה len</h3>
     
<ul>
     <li>לעיתים קרובות אנחנו מעוניינים לדעת את אורכה של מחרוזת (כמה תווים יש
         בה)</li>
     <li>לשם כך נשתמש בפונקציה len:
    <div dir=ltr><pre>
     &gt;&gt;&gt; print len("hello")
     5
     &gt;&gt;&gt; print len("i said 'hello'")
     14
    </pre></div>
     </li>
     <li>שימו לב שהפונקציה סופרת כל תו השייך למחרוזת - כולל רווחים, מרכאות
        וכו'.</li>
     
</ul>
                    
                   
<address><a href="http://validator.w3.org/check/referer"><img
 src="http://www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
 height="31" width="88">
 </a>נכתב על ידי <a href="mailto:choo@actcom.co.il">גיא קרן</a><br>
          </address>
                   
</body>
</html>
